Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 11 Nov 2021 09:33:23 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers I’m unable to purchase anything from your online store with the online promotion, whenever I try to checkout it shows a message that the item is out of stock, and that is for any item. I opened a case with your support before and they replied with a silly answer that the items I’m trying to purchase are not salable. I don’t think all the items in your store are not salable. I tried from another account and I get the same error. If the items are out of stock it should not allow me to add them to cart. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3347176